@font-face {
  font-family: 'Calibri';
  src: url(/static/thirdSide/lotto/font/Calibri.ttf);
}
@font-face {
  font-family: 'CalibriBold';
  src: url(/static/thirdSide/lotto/font/Calibri-Bold.ttf);
}
@font-face {
  font-family: 'CalibriLight';
  src: url(/static/thirdSide/lotto/font/Calibri-Light.ttf);
}
/* line 1, ../sass/uweb_index/uweb_index-top-yellow.scss */
.uweb_IndexTopY {
  padding-top: 28px;
  padding-bottom: 48px;
}
/* line 5, ../sass/uweb_index/uweb_index-top-yellow.scss */
.uweb_IndexTopY .container {
  width: 1062px;
  z-index: 2;
}

/* line 11, ../sass/uweb_index/uweb_index-top-yellow.scss */
.uweb_IndexTopYCar {
  position: absolute;
  bottom: 0;
  left: calc((100% - 1110px) / 2 + (1110px * 0.46));
  width: 735px;
  max-width: calc(100vw - (100% - 1110px) / 2 - (1110px * 0.48));
}
/* line 18, ../sass/uweb_index/uweb_index-top-yellow.scss */
.uweb_IndexTopYCar img {
  width: 100%;
}

/* line 23, ../sass/uweb_index/uweb_index-top-yellow.scss */
.uweb_IndexTopYCarMob {
  display: none;
}

/* line 27, ../sass/uweb_index/uweb_index-top-yellow.scss */
.uweb_IndexTopBackWr {
  position: relative;
  z-index: 2;
}
/* line 30, ../sass/uweb_index/uweb_index-top-yellow.scss */
.uweb_IndexTopBackWr a {
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url(/static/thirdSide/lotto/img/btn-back-blue.svg) center center no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
}

/* line 40, ../sass/uweb_index/uweb_index-top-yellow.scss */
.uweb_IndexTopYLogo {
  position: relative;
}
/* line 43, ../sass/uweb_index/uweb_index-top-yellow.scss */
.uweb_IndexTopYLogo img {
  display: block;
  margin-left: 75px;
  margin-top: -10px;
}

/* line 50, ../sass/uweb_index/uweb_index-top-yellow.scss */
.uweb_IndexTopYTitle {
  position: relative;
  font-family: 'CalibriBold';
  line-height: 1.17;
  margin-top: 45px;
  margin-left: 75px;
  font-size: 60px;
  color: #2B5DA8;
}

/* line 60, ../sass/uweb_index/uweb_index-top-yellow.scss */
.uweb_IndexTopYBuy {
  position: relative;
  display: inline-block;
  justify-content: center;
  height: 59px;
  line-height: 54px;
  font-size: 25px;
  padding: 0 70px;
  margin-top: 46px;
  margin-left: 71px;
  border-radius: 30px;
  box-shadow: 0px 7px 39px 0px rgba(43, 93, 168, 0.3);
  background: #2B5DA8;
  color: #fff !important;
}
/* line 75, ../sass/uweb_index/uweb_index-top-yellow.scss */
.uweb_IndexTopYBuy:hover {
  box-shadow: none;
}

@media only screen and (min-width: 768px) and (max-width: 1140px) {
  /* line 82, ../sass/uweb_index/uweb_index-top-yellow.scss */
  .uweb_IndexTopY {
    padding-top: 20px;
    padding-bottom: 34px;
  }
  /* line 86, ../sass/uweb_index/uweb_index-top-yellow.scss */
  .uweb_IndexTopY .container {
    width: 760px;
  }

  /* line 91, ../sass/uweb_index/uweb_index-top-yellow.scss */
  .uweb_IndexTopYCar {
    left: calc((100% - 760px) / 2 + (760px * 0.46));
    width: 735px;
    max-width: calc(100vw - (100% - 760px) / 2 - (760px * 0.46) - 20px);
  }

  /* line 98, ../sass/uweb_index/uweb_index-top-yellow.scss */
  .uweb_IndexTopBackWr a {
    width: 24px;
    height: 24px;
  }

  /* line 105, ../sass/uweb_index/uweb_index-top-yellow.scss */
  .uweb_IndexTopYLogo img {
    margin-left: 53px;
    margin-top: -7px;
  }

  /* line 111, ../sass/uweb_index/uweb_index-top-yellow.scss */
  .uweb_IndexTopYTitle {
    margin-top: 32px;
    margin-left: 53px;
    font-size: 42px;
  }

  /* line 117, ../sass/uweb_index/uweb_index-top-yellow.scss */
  .uweb_IndexTopYBuy {
    height: 42px;
    line-height: 42px;
    font-size: 18px;
    padding: 0 50px;
    margin-top: 33px;
    margin-left: 53px;
    border-radius: 21px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 767px) {
  /* line 131, ../sass/uweb_index/uweb_index-top-yellow.scss */
  .uweb_IndexTopY {
    padding-top: 6vmin;
    padding-bottom: 48px;
  }
  /* line 135, ../sass/uweb_index/uweb_index-top-yellow.scss */
  .uweb_IndexTopY .container {
    width: 1062px;
    z-index: 2;
  }

  /* line 141, ../sass/uweb_index/uweb_index-top-yellow.scss */
  .uweb_IndexTopYCar {
    display: none;
  }

  /* line 145, ../sass/uweb_index/uweb_index-top-yellow.scss */
  .uweb_IndexTopYCarMob {
    display: block;
    width: 100%;
    margin-top: 4vmin;
  }

  /* line 152, ../sass/uweb_index/uweb_index-top-yellow.scss */
  .uweb_IndexTopBackWr a {
    width: 9vmin;
    height: 9vmin;
    margin-left: 3.3vw;
  }

  /* line 160, ../sass/uweb_index/uweb_index-top-yellow.scss */
  .uweb_IndexTopYLogo img {
    margin-left: 29vw;
    margin-top: -10vmin;
    width: 210px;
    max-width: 42vw;
  }

  /* line 168, ../sass/uweb_index/uweb_index-top-yellow.scss */
  .uweb_IndexTopYTitle {
    text-align: center;
    margin: 0 10vw;
    margin-top: 10vmin;
    font-size: 7vmin;
  }
  /* line 174, ../sass/uweb_index/uweb_index-top-yellow.scss */
  .uweb_IndexTopYTitle br {
    display: none;
  }

  /* line 179, ../sass/uweb_index/uweb_index-top-yellow.scss */
  .uweb_IndexTopYBuy {
    text-align: center;
    height: 14vmin;
    line-height: 14vmin;
    font-size: 5.4vmin;
    padding: 0;
    margin-top: 16vmin;
    margin-left: 11%;
    width: 78%;
    border-radius: 7vmin;
  }
  /* line 190, ../sass/uweb_index/uweb_index-top-yellow.scss */
  .uweb_IndexTopYBuy:hover {
    box-shadow: 0px 7px 39px 0px rgba(43, 93, 168, 0.3);
  }
}
/* line 1, ../sass/uweb_index/uweb_index-bullits.scss */
.uweb_IndexBullits {
  position: relative;
  overflow-x: hidden;
  padding-top: 139px;
  padding-bottom: 115px;
}
/* line 7, ../sass/uweb_index/uweb_index-bullits.scss */
.uweb_IndexBullits .uweb_container {
  z-index: 2;
}

/* line 12, ../sass/uweb_index/uweb_index-bullits.scss */
.uweb_IndexBullitsTitle {
  position: relative;
  text-align: center;
  font-family: 'CalibriBold';
  color: #2B5DA8;
  font-size: 40px;
}

/* line 20, ../sass/uweb_index/uweb_index-bullits.scss */
.uweb_IndexBullitsInner {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
  width: 960px;
  max-width: 100%;
  margin: 0 auto;
  margin-top: 55px;
}

/* line 39, ../sass/uweb_index/uweb_index-bullits.scss */
.uweb_IndexBullitsB {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(/static/thirdSide/lotto/img/icons-background2.png) center center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  width: calc((100% - 80px) / 3);
  border-radius: 30px;
  padding: 43px 30px;
}
/* line 51, ../sass/uweb_index/uweb_index-bullits.scss */
.uweb_IndexBullitsB span {
  display: block;
  overflow: hidden;
  min-height: 110px;
}
/* line 57, ../sass/uweb_index/uweb_index-bullits.scss */
.uweb_IndexBullitsB p {
  position: relative;
  text-align: center;
  color: #2B5DA8;
  font-size: 18px;
  margin-top: 39px;
}
/* line 64, ../sass/uweb_index/uweb_index-bullits.scss */
.uweb_IndexBullitsB p b {
  font-weight: unset !important;
}

/* line 70, ../sass/uweb_index/uweb_index-bullits.scss */
.uweb_IndexBullitsBIcon {
  display: block;
  margin: 0 auto;
}
/* line 74, ../sass/uweb_index/uweb_index-bullits.scss */
.uweb_IndexBullitsBIcon.uweb_ticket {
  height: 110px;
}
/* line 78, ../sass/uweb_index/uweb_index-bullits.scss */
.uweb_IndexBullitsBIcon.uweb_laptop {
  height: 87px;
  margin-top: 15px;
}
/* line 83, ../sass/uweb_index/uweb_index-bullits.scss */
.uweb_IndexBullitsBIcon.uweb_camera {
  height: 80px;
  margin-top: 25px;
}

/* line 89, ../sass/uweb_index/uweb_index-bullits.scss */
.uweb_IndexBullitsBtnWr {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  margin-top: 100px;
}

/* line 100, ../sass/uweb_index/uweb_index-bullits.scss */
.uweb_IndexBullitsBtn {
  position: relative;
  display: inline-block;
  justify-content: center;
  height: 60px;
  line-height: 60px;
  font-size: 20px;
  padding: 0 85px;
  border-radius: 30px;
  box-shadow: 0px 7px 30px 0px rgba(43, 93, 168, 0.4);
  background: #2B5DA8;
  color: #fff;
}
/* line 113, ../sass/uweb_index/uweb_index-bullits.scss */
.uweb_IndexBullitsBtn:hover {
  box-shadow: none;
}

/* line 118, ../sass/uweb_index/uweb_index-bullits.scss */
.uweb_IndexBullits.uweb_violet {
  padding-top: 74px;
}
/* line 121, ../sass/uweb_index/uweb_index-bullits.scss */
.uweb_IndexBullits.uweb_violet .uweb_IndexBullitsTitle, .uweb_IndexBullits.uweb_violet .uweb_IndexBullitsB p {
  color: #fff;
}
/* line 125, ../sass/uweb_index/uweb_index-bullits.scss */
.uweb_IndexBullits.uweb_violet .uweb_IndexBullitsBtnWr {
  margin-top: 80px;
}
/* line 129, ../sass/uweb_index/uweb_index-bullits.scss */
.uweb_IndexBullits.uweb_violet .uweb_IndexBullitsBtn {
  box-shadow: 0px 20px 60px 0px rgba(254, 204, 0, 0.4);
  background: #FECC00;
  color: #000;
  height: 60px;
  line-height: 60px;
  font-size: 25px;
  padding: 0 70px;
}
/* line 138, ../sass/uweb_index/uweb_index-bullits.scss */
.uweb_IndexBullits.uweb_violet .uweb_IndexBullitsBtn:hover {
  box-shadow: none;
}

@media only screen and (min-width: 768px) and (max-width: 1140px) {
  /* line 146, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullits {
    padding-top: 98px;
    padding-bottom: 80px;
  }

  /* line 151, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsTitle {
    font-size: 28px;
  }

  /* line 155, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsInner {
    margin-top: 38px;
  }

  /* line 159, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsB {
    width: calc((100% - 70px) / 3);
    border-radius: 25px;
    padding: 35px 22px;
  }
  /* line 164, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsB span {
    min-height: 86px;
  }
  /* line 168, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsB p {
    font-size: 14px;
    margin-top: 33px;
  }
  /* line 174, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsB:nth-child(3) b {
    display: block;
  }

  /* line 181, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsBIcon.ticket {
    height: 86px;
  }
  /* line 185, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsBIcon.laptop {
    height: 70px;
    margin-top: 11px;
  }
  /* line 190, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsBIcon.camera {
    height: 62px;
    margin-top: 18px;
  }

  /* line 196, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsBtnWr {
    margin-top: 70px;
  }

  /* line 200, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsBtn {
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    padding: 0 60px;
    border-radius: 18px;
  }

  /* line 208, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullits.uweb_violet {
    padding-top: 52px;
  }
  /* line 211, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullits.uweb_violet .uweb_IndexBullitsBtnWr {
    margin-top: 56px;
  }
  /* line 215, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullits.uweb_violet .uweb_IndexBullitsBtn {
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    padding: 0 50px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 767px) {
  /* line 227, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullits {
    padding-top: 15vmin;
    padding-bottom: 10vmin;
    overflow: visible;
  }

  /* line 233, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsTitle {
    font-size: 6vmin;
  }

  /* line 237, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsInner {
    width: 88%;
    border-radius: 8vmin;
    margin-top: 6vmin;
    padding-bottom: 8vmin;
    background: url(/static/thirdSide/lotto/img/6-49_mobile_iconsbackground.png) center center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
  }

  /* line 247, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsB {
    width: 100%;
    border-radius: 0;
    padding: 7vmin 6vmin;
    padding-bottom: 2vmin;
    background: none;
  }
  /* line 254, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsB span {
    min-height: initial;
  }
  /* line 258, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsB p {
    font-size: 4.4vmin;
    margin-top: 2.1vmin;
    line-height: 1.15;
  }
  /* line 263, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsB p b {
    display: block;
  }

  /* line 270, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsBIcon.uweb_ticket {
    height: 25vmin;
    transform: translateX(5px);
  }
  /* line 275, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsBIcon.uweb_laptop {
    height: 19vmin;
    margin-top: 2vmin;
    transform: translateX(-3px);
    margin-bottom: 2px;
  }
  /* line 282, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsBIcon.uweb_camera {
    height: 17.6vmin;
    margin-top: 2.2vmin;
    transform: translateX(5px);
  }

  /* line 289, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsBtnWr {
    margin-top: 8vmin;
  }

  /* line 293, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsBtn {
    height: 14vmin;
    line-height: 14vmin;
    font-size: 5.4vmin;
    padding: 0;
    border-radius: 7vmin;
    width: 84%;
    text-align: center;
  }
  /* line 302, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullitsBtn:hover {
    box-shadow: 0px 7px 30px 0px rgba(43, 93, 168, 0.4);
  }

  /* line 307, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullits.uweb_violet {
    padding-top: 8vmin;
  }
  /* line 310, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullits.uweb_violet .uweb_IndexBullitsBtnWr {
    margin-top: 8vmin;
  }
  /* line 314, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullits.uweb_violet .uweb_IndexBullitsBtn {
    height: 14vmin;
    line-height: 14vmin;
    font-size: 5.4vmin;
    padding: 0;
  }
  /* line 320, ../sass/uweb_index/uweb_index-bullits.scss */
  .uweb_IndexBullits.uweb_violet .uweb_IndexBullitsBtn:hover {
    box-shadow: 0px 20px 60px 0px rgba(254, 204, 0, 0.4);
  }
}
/* line 1, ../sass/uweb_index/uweb_index-info.scss */
.uweb_IndexInfo {
  padding-top: 115px;
  padding-bottom: 200px;
  color: #2B5DA8;
}
/* line 6, ../sass/uweb_index/uweb_index-info.scss */
.uweb_IndexInfo .uweb_container {
  padding-left: 171px;
  z-index: 2;
}
/* line 11, ../sass/uweb_index/uweb_index-info.scss */
.uweb_IndexInfo h2 {
  position: relative;
  font-family: 'CalibriBold';
  font-size: 40px;
  margin-bottom: 14px;
}
/* line 18, ../sass/uweb_index/uweb_index-info.scss */
.uweb_IndexInfo p {
  position: relative;
  font-family: 'CalibriLight';
  max-width: 29%;
  line-height: 1.18;
  font-size: 16px;
  margin-bottom: 12px;
}

/* line 28, ../sass/uweb_index/uweb_index-info.scss */
.uweb_IndexInfoImg {
  position: absolute;
  left: calc((100% - 1110px) / 2 + (1110px * 0.37));
  top: 50%;
  transform: translateY(-53%);
  max-width: calc(100vw - (100% - 1110px) / 2 - (1110px * 0.4));
  width: 768px;
}

@media only screen and (min-width: 768px) and (max-width: 1140px) {
  /* line 39, ../sass/uweb_index/uweb_index-info.scss */
  .uweb_IndexInfo {
    padding-top: 80px;
    padding-bottom: 140px;
  }
  /* line 43, ../sass/uweb_index/uweb_index-info.scss */
  .uweb_IndexInfo .uweb_container {
    padding-left: 120px;
  }
  /* line 47, ../sass/uweb_index/uweb_index-info.scss */
  .uweb_IndexInfo h2 {
    font-size: 28px;
    margin-bottom: 10px;
  }
  /* line 52, ../sass/uweb_index/uweb_index-info.scss */
  .uweb_IndexInfo p {
    max-width: 37%;
    font-size: 14px;
    margin-bottom: 10px;
  }

  /* line 59, ../sass/uweb_index/uweb_index-info.scss */
  .uweb_IndexInfoImg {
    left: calc((100% - 760px) / 2 + (760px * 0.45));
    max-width: calc(100vw - (100% - 760px) / 2 - (760px * 0.45) - 20px);
  }
}
@media only screen and (min-width: 120px) and (max-width: 767px) {
  /* line 68, ../sass/uweb_index/uweb_index-info.scss */
  .uweb_IndexInfo {
    overflow: hidden;
    padding-top: 11vmin;
    padding-bottom: 0;
    text-align: center;
  }
  /* line 74, ../sass/uweb_index/uweb_index-info.scss */
  .uweb_IndexInfo .uweb_container {
    padding-left: 0;
  }
  /* line 78, ../sass/uweb_index/uweb_index-info.scss */
  .uweb_IndexInfo h2 {
    font-size: 6vmin;
    margin-bottom: 9vmin;
  }
  /* line 83, ../sass/uweb_index/uweb_index-info.scss */
  .uweb_IndexInfo p {
    max-width: 80%;
    margin: 0 auto;
    line-height: 1.18;
    font-size: 4.4vmin;
    margin-bottom: 6vmin;
  }

  /* line 92, ../sass/uweb_index/uweb_index-info.scss */
  .uweb_IndexInfoImg {
    position: relative;
    left: -6%;
    top: 0;
    transform: translateY(0);
    max-width: initial;
    width: 157vw;
    margin-top: -4vmin;
  }
}
/* line 1, ../sass/uweb_index/uweb_index-faq.scss */
.uweb_IndexFAQ {
  padding-top: 36px;
  padding-bottom: 120px;
}

/* line 6, ../sass/uweb_index/uweb_index-faq.scss */
.uweb_IndexFAQTitle {
  position: relative;
  text-align: center;
  font-family: 'CalibriBold';
  font-size: 30px;
}

/* line 13, ../sass/uweb_index/uweb_index-faq.scss */
.uweb_toggleBlock {
  position: relative;
  margin: 0 auto;
  width: 1070px;
  max-width: 100%;
  margin-top: 50px;
}
/* line 20, ../sass/uweb_index/uweb_index-faq.scss */
.uweb_toggleBlock .uweb_navt {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  min-height: 80px;
  margin-bottom: 20px;
}
/* line 36, ../sass/uweb_index/uweb_index-faq.scss */
.uweb_toggleBlock .uweb_toggle {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  border-radius: 15px;
  color: #004E8F;
  background: #fff;
  box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.15);
  font-size: 23px;
  padding: 24px 60px 29px 29px;
  z-index: 2;
}
/* line 55, ../sass/uweb_index/uweb_index-faq.scss */
.uweb_toggleBlock .uweb_toggle:after {
  content: '';
  display: block;
  position: absolute;
  top: 28px;
  right: 34px;
  width: 23px;
  height: 23px;
  background: url(/static/thirdSide/lotto/img/icon-close.svg) center center no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  transform: rotate(45deg);
  transition: 0.2s ease all;
}
/* line 71, ../sass/uweb_index/uweb_index-faq.scss */
.uweb_toggleBlock .uweb_toggle.activeTog:after {
  transform: rotate(0deg);
}
/* line 77, ../sass/uweb_index/uweb_index-faq.scss */
.uweb_toggleBlock .uweb_content {
  position: relative;
  overflow: hidden;
  margin-top: -20px;
  box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.15);
  border-radius: 15px;
  max-height: 0;
  transition: max-height 500ms ease-in-out;
}
/* line 86, ../sass/uweb_index/uweb_index-faq.scss */
.uweb_toggleBlock .uweb_content b {
  display: block;
  font-weight: unset !important;
  padding: 48px 30px 18px 30px;
}
/* line 92, ../sass/uweb_index/uweb_index-faq.scss */
.uweb_toggleBlock .uweb_content.activeContent {
  max-height: 1000px;
}
/* line 96, ../sass/uweb_index/uweb_index-faq.scss */
.uweb_toggleBlock .uweb_content span {
  display: block;
  line-height: 1.5;
  font-size: 20px;
  margin-bottom: 30px;
}
/* line 103, ../sass/uweb_index/uweb_index-faq.scss */
.uweb_toggleBlock .uweb_content a {
  position: relative;
  color: #004E8F;
  border-bottom: 1px solid #004E8F;
}

@media only screen and (min-width: 768px) and (max-width: 1140px) {
  /* line 113, ../sass/uweb_index/uweb_index-faq.scss */
  .uweb_IndexFAQ {
    padding-top: 25px;
    padding-bottom: 80px;
  }

  /* line 118, ../sass/uweb_index/uweb_index-faq.scss */
  .uweb_IndexFAQTitle {
    font-size: 22px;
  }

  /* line 122, ../sass/uweb_index/uweb_index-faq.scss */
  .uweb_toggleBlock {
    width: 700px;
    margin-top: 35px;
  }
  /* line 126, ../sass/uweb_index/uweb_index-faq.scss */
  .uweb_toggleBlock .uweb_navt {
    margin-bottom: 15px;
    min-height: 56px;
  }
  /* line 131, ../sass/uweb_index/uweb_index-faq.scss */
  .uweb_toggleBlock .uweb_toggle {
    font-size: 16px;
    padding: 17px 42px 20px 20px;
  }
  /* line 135, ../sass/uweb_index/uweb_index-faq.scss */
  .uweb_toggleBlock .uweb_toggle:after {
    top: 20px;
    right: 24px;
    width: 16px;
    height: 16px;
  }
  /* line 143, ../sass/uweb_index/uweb_index-faq.scss */
  .uweb_toggleBlock .uweb_content {
    margin-top: -20px;
  }
  /* line 146, ../sass/uweb_index/uweb_index-faq.scss */
  .uweb_toggleBlock .uweb_content b {
    padding: 34px 20px 13px 20px;
  }
  /* line 150, ../sass/uweb_index/uweb_index-faq.scss */
  .uweb_toggleBlock .uweb_content span {
    font-size: 14px;
    margin-bottom: 20px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 767px) {
  /* line 161, ../sass/uweb_index/uweb_index-faq.scss */
  .uweb_IndexFAQ {
    padding-top: 8vmin;
    padding-bottom: 40px;
  }

  /* line 166, ../sass/uweb_index/uweb_index-faq.scss */
  .uweb_IndexFAQTitle {
    font-size: 5.6vmin;
    text-align: left;
    padding-left: 4vw;
  }

  /* line 172, ../sass/uweb_index/uweb_index-faq.scss */
  .uweb_toggleBlock {
    width: 100%;
    margin-top: 5vmin;
  }
  /* line 176, ../sass/uweb_index/uweb_index-faq.scss */
  .uweb_toggleBlock .uweb_navt {
    margin-bottom: 3vmin;
    min-height: initial;
  }
  /* line 181, ../sass/uweb_index/uweb_index-faq.scss */
  .uweb_toggleBlock .uweb_toggle {
    border-radius: 4vmin;
    font-size: 4.7vmin;
    padding: 3vmin 25vmin 3vmin 6vmin;
    min-height: 8vmin;
  }
  /* line 187, ../sass/uweb_index/uweb_index-faq.scss */
  .uweb_toggleBlock .uweb_toggle:after {
    top: 50%;
    margin-top: -2vmin;
    right: 6vmin;
    width: 4vmin;
    height: 4vmin;
  }
  /* line 196, ../sass/uweb_index/uweb_index-faq.scss */
  .uweb_toggleBlock .uweb_content {
    margin-top: -7vmin;
    border-radius: 4vmin;
    margin-bottom: 7vmin;
  }
  /* line 201, ../sass/uweb_index/uweb_index-faq.scss */
  .uweb_toggleBlock .uweb_content.activeContent {
    margin-bottom: 0;
  }
  /* line 205, ../sass/uweb_index/uweb_index-faq.scss */
  .uweb_toggleBlock .uweb_content b {
    padding: 11vmin 5vmin 4vmin 5vmin;
  }
  /* line 209, ../sass/uweb_index/uweb_index-faq.scss */
  .uweb_toggleBlock .uweb_content span {
    font-size: 4.4vmin;
    margin-bottom: 5vmin;
    line-height: 1.15;
  }
}
/* line 1, ../sass/uweb_index/uweb_index-balls.scss */
.uweb_bg-ball {
  position: absolute;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  z-index: 1;
}
/* line 9, ../sass/uweb_index/uweb_index-balls.scss */
.uweb_bg-ball#uweb_top7 {
  top: 52.5%;
  left: 50%;
  margin-left: -647px;
  width: 98px;
  height: 98px;
  background-image: url(/static/thirdSide/lotto/img/yellow_ball.png);
  filter: blur(1px);
}
/* line 19, ../sass/uweb_index/uweb_index-balls.scss */
.uweb_bg-ball#uweb_top2 {
  top: 18.5%;
  left: 50%;
  margin-left: -10px;
  width: 140px;
  height: 142px;
  background-image: url(/static/thirdSide/lotto/img/green_ball.png);
  filter: blur(3px);
}
/* line 29, ../sass/uweb_index/uweb_index-balls.scss */
.uweb_bg-ball#uweb_top5 {
  top: 8%;
  left: 50%;
  margin-left: 276px;
  width: 68px;
  height: 68px;
  background-image: url(/static/thirdSide/lotto/img/red_ball.png);
}
/* line 38, ../sass/uweb_index/uweb_index-balls.scss */
.uweb_bg-ball#uweb_mid2 {
  top: 62.5%;
  right: -2.5%;
  width: 140px;
  height: 142px;
  background-image: url(/static/thirdSide/lotto/img/green_ball.png);
  filter: blur(3px);
}
/* line 47, ../sass/uweb_index/uweb_index-balls.scss */
.uweb_bg-ball#uweb_bot7 {
  top: -10.5%;
  left: 50%;
  margin-left: -300px;
  width: 108px;
  height: 108px;
  background-image: url(/static/thirdSide/lotto/img/yellow_ball.png);
  filter: blur(5px);
}
/* line 57, ../sass/uweb_index/uweb_index-balls.scss */
.uweb_bg-ball#uweb_bot5 {
  top: 3%;
  left: 50%;
  margin-left: 440px;
  width: 68px;
  height: 68px;
  background-image: url(/static/thirdSide/lotto/img/red_ball.png);
  filter: blur(1px);
}
/* line 67, ../sass/uweb_index/uweb_index-balls.scss */
.uweb_bg-ball#uweb_bot2 {
  top: 25.5%;
  left: 50%;
  margin-left: -461px;
  width: 32px;
  height: 32px;
  background-image: url(/static/thirdSide/lotto/img/green_ball.png);
}

@media only screen and (min-width: 768px) and (max-width: 1140px) {
  /* line 80, ../sass/uweb_index/uweb_index-balls.scss */
  .uweb_bg-ball#top7 {
    width: 68px;
    height: 68px;
    margin-left: -443px;
  }
  /* line 86, ../sass/uweb_index/uweb_index-balls.scss */
  .uweb_bg-ball#uweb_uweb_top2 {
    width: 98px;
    height: 98px;
  }
  /* line 91, ../sass/uweb_index/uweb_index-balls.scss */
  .uweb_bg-ball#uweb_top5 {
    width: 48px;
    height: 48px;
    margin-left: -189px;
  }
  /* line 97, ../sass/uweb_index/uweb_index-balls.scss */
  .uweb_bg-ball#uweb_mid2 {
    width: 98px;
    height: 98px;
  }
  /* line 102, ../sass/uweb_index/uweb_index-balls.scss */
  .uweb_bg-ball#uweb_bot7 {
    width: 76px;
    height: 76px;
    margin-left: -205px;
  }
  /* line 108, ../sass/uweb_index/uweb_index-balls.scss */
  .uweb_bg-ball#uweb_bot5 {
    width: 48px;
    height: 48px;
    margin-left: 301px;
  }
  /* line 114, ../sass/uweb_index/uweb_index-balls.scss */
  .uweb_bg-ball#uweb_bot2 {
    width: 22px;
    height: 22px;
    margin-left: -315px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 767px) {
  /* line 126, ../sass/uweb_index/uweb_index-balls.scss */
  .uweb_bg-ball {
    transform: translate(0) !important;
  }
  /* line 129, ../sass/uweb_index/uweb_index-balls.scss */
  .uweb_bg-ball#uweb_top7 {
    display: none;
  }
  /* line 133, ../sass/uweb_index/uweb_index-balls.scss */
  .uweb_bg-ball#uweb_top2 {
    top: 93%;
    left: -5%;
    margin-left: 0;
    width: 20vmin;
    height: 20vmin;
  }
  /* line 141, ../sass/uweb_index/uweb_index-balls.scss */
  .uweb_bg-ball#uweb_top5 {
    top: 44%;
    right: 10%;
    left: initial;
    margin-left: 0;
    width: 9vmin;
    height: 9vmin;
  }
  /* line 150, ../sass/uweb_index/uweb_index-balls.scss */
  .uweb_bg-ball#uweb_mid2 {
    display: none;
  }
  /* line 154, ../sass/uweb_index/uweb_index-balls.scss */
  .uweb_bg-ball#uweb_bot7 {
    top: 0;
    left: initial;
    margin-left: 0;
    right: -10%;
    width: 27vmin;
    height: 27vmin;
  }
  /* line 163, ../sass/uweb_index/uweb_index-balls.scss */
  .uweb_bg-ball#uweb_bot5 {
    display: none;
  }
  /* line 167, ../sass/uweb_index/uweb_index-balls.scss */
  .uweb_bg-ball#uweb_bot2 {
    top: 42%;
    left: -4%;
    margin-left: 0;
    width: 16vmin;
    height: 16vmin;
    filter: blur(2px);
  }
}
/* line 13, ../sass/uweb_index-yellow.scss */
.uweb_body_content {
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-image: url(/static/thirdSide/lotto/img/bg-yellow-desc.jpg);
}

@media only screen and (min-width: 120px) and (max-width: 767px) {
  /* line 23, ../sass/uweb_index-yellow.scss */
  .uweb_body_content {
    background-image: url(/static/thirdSide/lotto/img/bg-yellow-mob.jpg);
  }
}
